// A simple scene file using the oil lamp.
// 1998 Antti Tuominen
// Non-profit distribution allowed as long as the material is unchanged.
// Future Publishing's Amiga Format is allowed to make necessary 
// changes to make this material suitable for publication.

#version 3.0
global_settings {
   assumed_gamma 2.2
   radiosity {
      count 150
      error_bound 0.33
      
   }
}

#include "colors.inc"

camera {
//   location  <0, 0.001, -11>
   location  1.5*<0, 8, -15>  // sivukuva
   direction <0, 0,  1>
   up        <0, 1,  0>
   right   <4/3, 0,  0>
   look_at   <0, 9,  0> // sivukuva
//   look_at   <0, 15,  0>
}

light_source {<20, 100, -20> color White}
//light_source { <0, 100, 100> color Gray30}

#include "lamp.pov"

#include "woods.inc"
//*
intersection {
   plane {y, 0}
   sphere {0, 5}

   texture {T_Wood4}
   rotate y*95
   scale 30
}
//*/
